name: testing
category: openttd
version: 0.6.1-RC2
date: 2008-05-20T22:11:00-00:00
base: openttd-0.6.1-RC2-
files:
- id: openttd-0.6.1-RC2-linux-debian-etch-amd64.deb
  size: 2821806
  md5sum: 25efcf50aecf042653833669a3830804
  sha1sum: b1894118795d981e20e45f48843ff47bc4351922
  sha256sum: 323ae12706df30c094d1d98c90be2d89fcbe9271dbdf4953dee5e2ab706364f7
- id: openttd-0.6.1-RC2-linux-debian-etch-i386.deb
  size: 2824380
  md5sum: 7e94aff72fcd42bd8f414db860278776
  sha1sum: ce208d69c7851c4771155202ef6aa23341e560e5
  sha256sum: aae4784e41809a2a26436ed8afdd533f310918abe75b1c1b6a43e5fc33838102
- id: openttd-0.6.1-RC2-macosx-universal.dmg
  size: 8042346
  md5sum: 54eaaf115af720bacf25433e70d201a9
  sha1sum: 3ce91e39ef23083b8dc6c20fa68f99f09720ba3a
  sha256sum: 134a375dfbf62164760befe4b7e84e5b5563c48e7e65d86567a40b33209a7e18
- id: openttd-0.6.1-RC2-windows-win32.exe
  size: 2631617
  md5sum: c691e9ae2e4f04420244350b7b67fe55
  sha1sum: 1d05a52be2f93a48c43738d967fe7f3b58a5874d
  sha256sum: f279fba656b6863b5104b0663171735b5b9f31472a71b2fb6635736e5f5817d7
- id: openttd-0.6.1-RC2-windows-win32.zip
  size: 2859197
  md5sum: 44a0dd0b785cbd9a589f6333299b5d79
  sha1sum: 98df8c79459b90b0c1353cfaa8a6555e66f1cbc1
  sha256sum: b00a429fb3b2b2a9f0af6f5253418e2c0899ac19e887e80cdb173b76d674fae8
- id: openttd-0.6.1-RC2-windows-win64.zip
  size: 3127619
  md5sum: 4328dc2e7c300a6c7c0e9c5a741e62bf
  sha1sum: ceb7ac9a2a25c951306a02fb1486053f41f45d59
  sha256sum: 7d1044e50258b545e1d45e870528bee3dc3e21aee3fbd5ad937fb592f7ce57fc
- id: openttd-0.6.1-RC2-windows-win9x.exe
  size: 2981009
  md5sum: e38493045febeaaf7c9c1b8bc7db2d38
  sha1sum: 53ce83e720867fc142950287e16b7a50d656d0d4
  sha256sum: 462d0e58b94e6bef3d5a6fcf599c90735c43e6f094871164a17ca51d8cbe9245
- id: openttd-0.6.1-RC2-windows-win9x.zip
  size: 3049512
  md5sum: b7f766ed824d5a002aa3b14c1d556ac5
  sha1sum: 664dab6b46d8e37e781ffb65d37783bd57f92e6b
  sha256sum: 13dc65804d375427c288d5e2b1482b3cce004c688fde401b469e6f9b84600ca9
dev_files:
- id: openttd-0.6.1-RC2-source.tar.bz2
  size: 3673102
  md5sum: 93e21f4f983415ce49a5fb7150c10a4d
  sha1sum: 8a5cfa2a87a4456b2d342ec2e04c618b1c553101
  sha256sum: 3a7b0807f4c95c4ed930b1dc99746e18bae7cf31c974cc81ec6a519166ae0aef
- id: openttd-0.6.1-RC2-source.tar.gz
  size: 4936719
  md5sum: 51a05d5dc67e514852a558bb878c747b
  sha1sum: fa367859681c084ef5621c753f850f42cdd1673b
  sha256sum: 25e17c9d1925ffed735bee8cbbaf3fdcf2f19cba50665c5c25b8a5aea86e9a05
- id: openttd-0.6.1-RC2-source.zip
  size: 5184922
  md5sum: 2142c07f9dc2bf4a4dd183c3c6e48cbc
  sha1sum: 121bbe7ba9e5a17b8f1ad32ac6df6e762966f567
  sha256sum: 2deffd0ae6c207dc21ae91dd327944d34af7444b3bc851627d664737156c7256
- id: openttd-0.6.1-RC2-windows-win32.pdb.xz
  size: 1183260
  md5sum: f7b8c1aec8e7651d7b20924041373245
  sha1sum: 09743f97d1c77c00fef738e3c9e6a7adba7b838b
  sha256sum: 35122eb7fc053c7a915ec682d6439e92ab332eba4ac0f780433751f8d071b6a9
